=== debian/control ===
Source: mbrola-la1
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-la1
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-la, mbrola-voice
Description: Latin male voice for Mbrola
 This package contains a Latin diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides a Latin male voice to be used with the MBROLA program.
