=== debian/tests/control ===
Depends: mbrola-la1
Test-Command: mbrola /usr/share/mbrola/la1/la1 "/usr/share/doc/mbrola-la1/examples/test_1.pho" "test_1.wav"
Restrictions: allow-stderr
